Get Text

- « UI\Controls\Label::__construct

- UI\Controls\Label::setText »

- PHP Manual
- UI\Controls\Label
- Get Text

# UI\Controls\Label::getText

(UI 0.9.9)

UI\Controls\Label::getText — Get Text

### Description

public UI\Controls\Label::getText(): string

Shall return the current text for this Label

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values